# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### The throw an object at the next poster game - Page 4

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page

#### Re: The throw an object at the next poster game

Posted by: xparasite9
Date: 2006-03-13 13:42:16
*is hit with decimal equiv of 8D*
*throws a pokemon whose dec. number is 198 at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-14 06:14:20
is hit by a pokemon whose dec. number is 198
*throws cement truck at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-14 14:31:47
-is hit by concrete-
-throws Tom Nook at Next Poster-

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-14 15:03:46
is tom nook'd
*throws big, fry-ie charizard at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-14 15:09:28
-is hit by a Mcdonalds Charizard-
-throws butterfly-winged cheeseblock fairy-

#### Re: The throw an object at the next poster game

Posted by: ACE91
Date: 2006-03-14 15:15:07
*Is cheese-blocked*
*Throws insane talking garden gnomes at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-14 15:28:47
-gets hit by Magikarp-
-throws Birdie Man-

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-14 15:37:33
no touchie. (is hit by birdie man)
*throws fullmetal alchemist games at next poster*

#### Re: The throw an object at the next poster game

Posted by: Mokuba
Date: 2006-03-14 16:10:12
*catches Fullmetal Alchemist games and sells them on E-bay*
*throws a robot at the next poster*

#### Re: The throw an object at the next poster game

Posted by: xparasite9
Date: 2006-03-14 18:24:27
*plays Gyromite*
*throws Dry Bones at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-15 06:27:07
is hit by dry bones
*throws wet bones at next poster*

#### Re: The throw an object at the next poster game

Posted by: xparasite9
Date: 2006-03-15 13:13:50
*is confused*
*throws post bomb at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-15 14:59:26
yay! i've got -84 posts!
throws 1.43067x1020 post bombs at next poster

#### Re: The throw an object at the next poster game

Posted by: ACE91
Date: 2006-03-15 15:22:47
Yay! I've got -100(1.43067x1020) + 33 posts! Yay for algebra!
*Throws piano at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-15 15:48:12
yay! a- ouchies!
*throws 1.204376529734562x1286495148976549156000 spam messages at next poster*
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page